let
  modules = import ../../modules;
in
{
    # Common nixos systems modules (not nix-darwin)
    imports = [
      modules.common.nix # Fait
      modules.common.direnv # Fait
    # modules.nixos.swap
      modules.nixos.locale # For localisation options # Fait
      modules.common.ssh # Fait
      modules.nixos.bootloader # Fait
      modules.common.environment # Fait
      modules.nixos.desktop.lightDM # Fait
    ];
}
